/*#region var global*/
$white: #fff;
$red: #ff4444;

$black: #212529;
$bg-black: #212121;
$bg-lightblack: #5e6271;

$gray: #808080;
$bg-gray: #f2f2f2;
$bg-lightgray: #f7f7f7;

$border-gray: #ddd;
$border-lightgray: #f2f2f2;

$primary-color: #93151e;
$primary-color-hover: #93151e;

$second-color: #41b270;
$second-color-hover: #51b4e6;

$line-height: 1.5;
/** custom color **/
$deepgray: #666666;
$bg-deepgray: #4d4d4d;

$success: #00c851;
$info: #33b5e5;
$warning: #f80;
$danger: #ff3547;
$default: #e0e0e0;

$font-weight-light: 300;
$font-weight-normal: normal;
$font-weight-semibold: 600;
$font-weight-bold: bold;

$font-family-primary: "Nunito", sans-serif;
$font-family-second: "iCielFesterSemiCondensed", sans-serif;
/*#endregion*/
